1. Friedrich Kastner-Masilko
  2. timestamp
  3. Issues
Issue #8 invalid

timestamp is not compatible with Mercurial 2.7+

Ahmed Chaudhary
created an issue

timestamp does not work with Mercurial 2.7+

Comments (3)

  1. Friedrich Kastner-Masilko repo owner

    I have THG 2.9.1 with HG 2.7.1 here, and the extension at least loads fine. What are the problems that make it not compatible?

    EDIT: I also ran some quick tests including updating and committing changed timestamps from inside THG, everything worked out fine.

    Do you perhaps mean the newest 2.8 release candidate?

  2. Log in to comment